<template>
  <div>
    <vue-frame url="../../static/drone.html" default=1 frame="myframe"></vue-frame>
    <iframe id="myframe"></iframe>
  </div>
</template>

<script>
import VueFrame from 'vue-frame'
export default {
    components: { VueFrame }
}
</script>

<style>
  iframe {
  height: 100%;
  width: 100%;
  position:fixed;
  }
</style>
